/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/muli/v4/kU4XYdV4jtS72BIidPtqyw.woff) format('woff');
}

@font-face {
  font-family: 'Muli';
  font-style: italic;
  font-weight: 400;
  src: local('Muli Italic'), local('Muli-Italic'), url(http://themes.googleusercontent.com/static/fonts/muli/v4/9pglA9mmygCxuxvISUrc-g.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.clear {
	clear: both !important; 
	line-height: 0 !important; 
	height: 0 !important; 
	width:0 !important; 
	display: block !important; 
	overflow:hidden !important;
}

.animate300 {
	-webkit-transition-duration: 300ms;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 300ms;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 300ms;
	-o-transition-timing-function: ease;
	-ms-transition-duration: 300ms;
	-ms-transition-timing-function: ease;
	transition-duration: 300ms;
	transition-timing-function: ease;
}

body { min-width: 320px; }

.bg-top-white {
	height: 400px;
	position: absolute;
	left: 0;
	right: 0;
	background: url('images/backgrounds/cloud.jpg') repeat-x top center;
	z-index: 1;
}
.bg-alpaca {
	position: absolute;
	top: 300px;
	left: 0; right: 0;
	z-index: 1;
	height: 182px;
}
.bg-alpaca .fence {
	background: url('images/backgrounds/fence.png') repeat-x center;
	position: absolute;
	bottom: 0; left: 0; right: 0;
	height: 182px;
}

#nav > ul li a, #nav .menu > ul li a {
    padding-right: 20px;
}
#nav .sf-sub-indicator { right: 20px; }

/* ===== Language Selector ===== */
.widget-lang-selector {
	position: absolute;
	top: -40px;
	right: 0;
	padding-right: 8px;
	background: #eee;
}
.widget-lang-selector a {
	display: block;
	float: left;
	padding: 5px 0 5px 8px;
}
.widget-lang-selector a img { display: block; }
body .login_register { right: 80px; }

@media (max-width: 767px) {
	
	#header-sidebar .login_register { width: auto; left: 0; right: auto; }
	#header-sidebar .login_register ul { margin-left: 0; }
	#header-sidebar .login_register ul li { margin-left: 0; margin-right: 15px; }
	
}

/* ===== Form panel ===== */
.content ul.form-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.form-list .step-header-panel { margin-bottom: 20px; }
.form-list .step-header-panel .step-no {
	float: left;
	font-size: 36px;
	width: 44px;
	text-align: center;
	background: #624A18;
	padding-top: 9px;
	line-height: 30px;
	height: 35px;
	margin-right: 18px;
	border-radius: 22px;
	color: #fff;
}
.form-list .step-header-panel .step-header {
	float: left;
	padding-top: 8px;
	font-size: 22px;
	line-height: 1.35em;
	color: #000;
}

.form-list span.required {
	color: #f00;
}

.form-response-output { margin: 0 0 20px; padding: 15px; color: #555; }
.form-response-errors {
	border: 2px solid #f7e700;
	background: #fffdea;
}
.form-response-success {
	border: 2px solid #398f14;
	background: #E9FFDF;
}

.form-list .fieldset { margin: 0 0 30px 63px; }
.form-list .fieldset label {
	color: #666;
	font-weight: bold;
}
.form-list .fieldset label.error {
	font-weight: normal;
	color: #f00;
	margin-bottom: 0;
}

.form-list .fieldset input.error,
.form-list .fieldset select.error,
.form-list .fieldset textarea.error {
	border-color: #f00;
}

.form-list .fieldset input,
.form-list .fieldset select,
.form-list .fieldset textarea {
	margin-bottom: 0;
}

.form-list .fieldset .text { width: 340px; }
.form-list .fieldset .textarea { width: 340px; height: 100px; resize: none; }
.form-list .fieldset .dropdown { width: 360px; }
.form-list .fieldset .form-control-wrap { display: block; }
.form-list .fieldset .form-control-wrap.attached-file { padding-top: 0; }

.form-list .fieldset .field-panel { margin-bottom: 18px; width: 360px; }
.form-list .fieldset .field-panel.wide { width: auto; }
.form-list .fieldset .field-panel.left { float: left; margin-right: 70px; }
.form-list .fieldset .field-panel.right { float: left; }

.form-list .fieldset .field-panel .note {
	padding-top: 8px;
	font-size: 13px;
}

.form-list .button-panel .button.button-large {
	background: #624A18;
	border: 0;
	margin: 0;
	padding: 0 30px;
	font-size: 24px;
	text-align: center;
	height: 36px;
	color: #fff;
}
.form-list .button-panel .button:hover { background-color: #755615; }
.form-list .button-panel .button:active { background-color: #4B3914; }

@media (max-width: 979px) {
	.form-list .fieldset { margin-left: 0; }
	.form-list .fieldset .field-panel { width: auto; }
	.form-list .fieldset .field-panel.left,
	.form-list .fieldset .field-panel.right { float: none; margin-right: 0; }
	.form-list .fieldset .button-panel { text-align: center; }
	.form-list .fieldset .text,
	.form-list .fieldset .textarea { width: 90%; }
	.form-list .fieldset .dropdown { width: 95%; }
}
@media (max-width: 479px) {
	.form-list .step-header-panel .step-no {
		font-size: 24px;
		width: 38px;
		padding-top: 8px;
		line-height: 24px;
		height: 30px;
		margin-right: 12px;
		border-radius: 19px;
	}
	.form-list .step-header-panel .step-header { font-size: 20px; }
	
}

/* ===== Contact us ===== */
.contact .contact-detail {
	float: left;
	width: 320px;
}
.contact .contact-detail .detail-block {
	margin-bottom: 30px;
}
.contact .contact-detail .detail-block h3 { margin-bottom: 10px; }
.contact .contact-detail .detail-item .contact-label {
	float: left;
	width: 80px;
}
.contact .contact-detail .detail-item .contact-value {
	float: left;
}
.contact .contact-map {
	float: right;
	width: 600px;
}
.contact .contact-form {
	padding-top: 30px;
}
.contact .contact-form h2 {
	font-size: 22px;
	line-height: 1.35em;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
	margin-bottom: 0;
}

@media (max-width: 979px) {
	.contact .contact-detail {
		float: none;
		width: auto;
	}
	.contact .contact-map {
		float: none;
		width: 600px;
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	.contact .contact-map img {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 599px) {
	.contact .contact-map {
		width: auto;
	}
}

/* ===== About us ===== */
.aboutus .aboutus-block {
	margin-bottom: 30px;
}
.aboutus .aboutus-block h3 { color: #F37621; margin-bottom: 10px; margin-top: 0; }
.aboutus .aboutus-main .aboutus-content {
	float: right;
	width: 460px;
}
.aboutus .aboutus-main .photo {
	float: left;
	width: 440px;
}
.aboutus .aboutus-other .photo {
	padding-top: 20px;
}
.aboutus .aboutus-other .photo img {
	display: block;
	float: left;
	padding: 0 20px 20px 0;
}
.aboutus .aboutus-other .photo img.last { padding-right: 0; }

@media (max-width: 979px) {
	.aboutus .aboutus-main .photo { float: none; width: auto; text-align: center; }
	.aboutus .aboutus-main .aboutus-content { float: none; width: auto; margin-top: 30px; }
	
	.aboutus .aboutus-other .photo {
		text-align: center;
	}
	.aboutus .aboutus-other .photo img {
		display: inline-block;
		float: none;
		padding: 10px !important;
	}
}

/* ===== Alpaca Profile ===== */
.alpaca-profile {
	position: relative;
	margin-top: 30px;
}
.alpaca-profile .profile-content {
	padding-left: 250px;
	padding-right: 320px;
	padding-bottom: 50px;
	font-size: 1.1em;
    line-height: 22px;
}
.alpaca-profile .highlight {
	position: absolute;
	top: 0; left: 0;
	width: 230px;
	text-align: right;
	text-transform: uppercase;
	color: #F37621;
	font-size: 1.1em;
	line-height: 22px;
	font-weight: bold;
}
.alpaca-profile .photo-list {
	position: absolute;
	top: 0; right: 0;
	width: 300px;
}
.alpaca-profile .photo-list .photo { margin-bottom: 4px; }
.alpaca-profile .photo-list .photo img { display: block; }

@media (max-width: 979px) {
	.alpaca-profile .profile-content {
		padding-right: 0;
		padding-bottom: 30px;
	}
	.alpaca-profile .photo-list {
		position: relative;
		margin: 0 auto;
		top: auto; right: auto;
		text-align: center;
		width: auto;
	}
	.alpaca-profile .photo-list .photo {
		display: inline-block;
		padding: 5px;
		vertical-align: top;margin-bottom: 0;
	}
}
@media (max-width: 609px) {
	
	.alpaca-profile .highlight {
		position: relative;
		top: auto; right: auto;
		text-align: center;
		width: auto;
		padding-bottom: 30px;
	}
	.alpaca-profile .profile-content {
		padding-left: 0;
	}
	
}

/* ===== Customer List ===== */
.customer .customer-list .item {
	float: left;
	width: 200px;
	height: 300px;
	margin-right: 15px;
	margin-bottom: 15px;
	display: block;
	text-decoration: none;
	overflow: hidden;
	
	border: 1px solid #e5e7e7;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	-webkit-box-shadow: 3px 5px 0px #f7f7f7;
	-moz-box-shadow: 3px 5px 0px #f7f7f7;
	box-shadow: 3px 5px 0px #f7f7f7;
	
	padding: 9px;
	position: relative;
}
.customer .customer-list .item:hover {
	border-color: #aaa;
}
.customer .customer-list .item.last-item { margin-right: 0; }
.customer .customer-list .item h2 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 5px 0 0;
	font-size: 20px;
	line-height: 28px;
}
.customer .customer-list .item p {
	margin: 0;
	line-height: 18px;
	height: 54px;
	overflow: hidden;
}
@media (max-width: 744px) {
	.customer .customer-list {
		width: 470px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 509px) {
	.customer .customer-list {
		width: 240px;
	}
}

/* ===== Customer Single ===== */
.customer .customer-detail {
	position: relative;
}
.customer .customer-detail .customer-meta {
	position: absolute;
	top: 0; left: 0;
	width: 220px;
}
.customer .customer-detail .customer-meta .customer-photo {
	padding-bottom: 15px;
}
.customer .customer-detail .customer-meta .customer-photo img {
	border-radius: 110px;
	display: block;
}
.customer .customer-detail .customer-meta .customer-name {
	text-align: center;
	font-size: 18px;
	line-height: 1.35em;
	color: #A96605;
}
.customer .customer-detail .customer-meta .customer-company {
	text-align: center;
	font-size: 18px;
	line-height: 1.35em;
}

.customer .customer-detail .customer-content {
	padding-left: 260px;
}
.customer .customer-detail .customer-content .interview-overview {
	padding-bottom: 30px;
}
.customer .customer-detail .customer-content .interview-overview p {
	font-size: 14px;
	line-height: 1.6em;
}
.customer .customer-detail .customer-content .interview-questions .question-item {
	padding-bottom: 15px;
	font-size: 14px;
	line-height: 1.6em;
}
.customer .customer-detail .customer-content .question-item .item-line {
	padding-bottom: 5px;
	position: relative;
}
.customer .customer-detail .customer-content .question-item .item-line.question {
	font-weight: bold;
	color: #A96605;
}
.customer .customer-detail .customer-content .question-item .item-line .item-label {
	position: absolute;
	top: 0; left: 0;
	width: 25px;
}
.customer .customer-detail .customer-content .question-item .item-line .item-value {
	padding-left: 25px;
}
.customer .customer-detail .customer-content .interview-gallery .gallery-title {
	font-size: 20px;
	line-height: 1.35em;
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	color: #A96605;
	text-transform: uppercase;
}
.customer .customer-detail .customer-content .interview-gallery .gallery-item {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.customer .customer-detail .customer-content .interview-gallery .gallery-item.last { margin-right: 0; }

@media (max-width: 767px) {
	
	.customer .customer-detail .customer-meta {
		position: relative;
		top: auto; left: auto;
		width: auto;
		padding-bottom: 30px;
	}
	.customer .customer-detail .customer-meta .customer-photo {
		width: 220px;
		margin: 0 auto;
	}
	.customer .customer-detail .customer-content { padding-left: 0; }
	.customer .customer-detail .customer-content .interview-gallery { text-align: center; }
	.customer .customer-detail .customer-content .interview-gallery .gallery-title { text-align: left; }
	.customer .customer-detail .customer-content .interview-gallery .gallery-item {
		float: none;
		display: inline-block;
		margin-right: 10px;
		margin-left: 10px;
		margin-bottom: 20px;
		max-width: 100%;
	}
	.customer .customer-detail .customer-content .interview-gallery .gallery-item img { max-width: 100%; }
	
}

@media (max-width: 699px) {
	.customer .customer-detail .customer-content .interview-gallery .gallery-item {
		margin-left: 0;
		margin-right: 0;
	}
}

/* ===== Gallery ===== */
.alpaca-gallery img {
	max-width: none;
}

/* ===== Elegent Single ===== */
.blog-elegant .the-content.single { padding-top: 20px; }

/* ===== Homepage ===== */
.home-highlight-blocks {
	margin-bottom: 30px;
}
.home-highlight-blocks .block-item a {
	display: block;
	border: 1px solid #ccc;
	padding: 4px;
	height: 150px;
	background: #fff;
}
.home-highlight-blocks .block-item a:hover {
	border-color: #999;
}
.home-highlight-blocks .block-item .block-inner {
	height: 150px;
	position: relative;
	overflow: hidden;
}
.home-highlight-blocks .block-item .block-inner .block-label {
	font-size: 20px;
	color: #fff;
	line-height: 1.35em;
	background: #000;
	background: rgba(0,0,0,0.6);
	padding: 5px 20px 5px 30px;
	position: absolute;
	left: -10px; bottom: 15px;
	border-right: 5px solid #a83022;
}
.home-highlight-blocks .block-item a:hover .block-inner .block-label {
	background: rgba(0,0,0,0.8);
	left: 0;
}
.home-highlight-blocks .about-block .block-inner {
	background: url('images/home/about-block.jpg') no-repeat right top;
}
.home-highlight-blocks .booking-block .block-inner {
	background: url('images/home/booking-block.jpg') no-repeat right top;
}
.home-highlight-blocks .map-block .block-inner {
	background: url('images/home/map-block.jpg') no-repeat right top;
}

.home-latest-news h2 {
	margin-top: 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #e5e7e7;
}
.home-latest-news .news-item {
	display: block;
	margin-bottom: 15px;
	border: 1px solid #e5e7e7;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	-webkit-box-shadow: 3px 5px 0px #f7f7f7;
	-moz-box-shadow: 3px 5px 0px #f7f7f7;
	box-shadow: 3px 5px 0px #f7f7f7;
	
	padding: 8px;
	position: relative;
}
.home-latest-news .news-item:hover {
	border-color: #aaa;
}
.home-latest-news .news-item .thumb {
	width: 190px;
	float: left;
}
.home-latest-news .news-item .news-info {
	float: right;
	width: 395px;
}
.home-latest-news .news-item h3 {
	font-size: 18px;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
}
.home-latest-news .news-item .excerpt {
	line-height: 22px;
	height: 88px;
	overflow: hidden;
}
.home-latest-news .news-item .excerpt p { margin: 0; padding: 0; line-height: inherit; }

@media (max-width: 979px) {
	.home-latest-news .news-item {
		min-height: 140px;
	}
	.home-latest-news .news-item .news-info {
		float: none;
		padding-left: 200px;
		width: auto;
	}
}

@media (max-width: 767px) {
	.home-highlight-blocks .block-item {
		width: 300px !important;
		margin: 0 auto 15px !important;
	}
	.social-box-panel {
		width: auto;
		float: none;
	}
	
}

@media (max-width: 500px) {
	.home-latest-news .news-item {
		min-height: 88px;
	}
	.home-latest-news .news-item .thumb {
		width: 120px;
	}
	.home-latest-news .news-item .news-info {
		float: none;
		padding-left: 130px;
	}
}

/* =Facebook comment
----------------------------------------------- */
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}

.tripadvisor-box {
	margin-top: 15px;
	text-align: center;
}

/* =Admission page
----------------------------------------------- */
.visitor h2.section-header {
	margin-top: 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #e5e7e7;
}

.visitor .visitor-info .visitor-info-text {
	float: left;
	width: 600px;
	line-height: 1.7em;
}
.visitor .visitor-info .visitor-info-text p { line-height: inherit; margin-top: 1em; margin-bottom: 1em; }
.visitor .visitor-info .visitor-info-photo {
	float: right;
	width: 300px;
}
.visitor .ticket-list {
	margin-top: 50px;
}
/*
.visitor .ticket-list.ticket-5 .ticket-item { width: 19.8%; }
.visitor .ticket-list.ticket-4 .ticket-item { width: 24.8%; }
.visitor .ticket-list.ticket-3 .ticket-item { width: 33%; }
.visitor .ticket-list.ticket-2 .ticket-item { width: 49.8%; }
.visitor .ticket-list.ticket-1 .ticket-item { width: 99.8%; }*/

.visitor .ticket-list .ticket-item {
	width: 33%;
	float: left;
	border: 1px solid #ccc;
	float: left;
	margin-top: 17px;
	margin-bottom: 30px;
	padding: 0 0 20px 0;
	margin-left: -1px;
	box-shadow: 0 2px 10px -4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 10px -4px rgba(0, 0, 0, 0.5);
	background: #fff;
}
.visitor .ticket-list .ticket-item.radius-left {
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.visitor .ticket-list .ticket-item.radius-right {
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}


.visitor .ticket-list .ticket-item.large {
	position: relative;
	z-index: 9;
	margin-top: 0px;
	-moz-box-shadow: 0 1px 10px #cbcbcb;
	-webkit-box-shadow: 0 1px 10px #cbcbcb;
	box-shadow: 0px 1px 10px #cbcbcb;
	padding: 0 0 40px 0;
	border-radius: 5px;
}
.visitor .ticket-list .ticket-item .header {
	border-bottom: 1px solid #ccc;
	background: url('core/assets/images/price.bg.png') repeat;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	height: 68px;
	text-align: center;
}
.visitor .ticket-list .ticket-item .header h3 {
	margin: 0;
	line-height: 68px;
	color: #585555;
}

.visitor .ticket-list .ticket-item.large .header {
	color: #fff;
	height: 88px;
	background: url('core/assets/images/price.bg.signup.png') repeat;
}
.visitor .ticket-list .ticket-item.large .header h3 {
	line-height: 88px;
	color: #fff;
}
.visitor .ticket-list .ticket-item ul {
	list-style: none;
	margin: 0 0 15px 0!important;
	text-align: left;
	min-height: 370px;
}
.visitor .ticket-list .ticket-item ul li {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.5em;
	padding-left: 40px !important;
	padding-right: 20px;
	margin-left: 0;
	list-style-type: none !important;
	padding-left: 20px;
	font-style: normal;
	font-weight: normal;
	color: gray;
	background: url('core/assets/images/price.yes.png') no-repeat 20px 0px transparent;
}
.visitor .ticket-list .ticket-item .price {
	text-align: center;
	font-size: 30px;
	padding: 10px 0 40px;
}
.visitor .ticket-list .ticket-item .button-panel {
	text-align: center;
}
.visitor .ticket-list .ticket-item .button-panel .divider {
	margin: 15px 0 14px;
	border-top: 1px solid #ddd;
	height: 1px;
	overflow: hidden;
}

.visitor .ticket-info { margin-top: 50px; }
.visitor .ticket-info .ticket-info-item {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eee;
}
.visitor .ticket-info .ticket-info-item.last { padding-bottom: 0; border-bottom: 0; }
.visitor .ticket-info .ticket-info-block {
	float: left;
	margin: 0 5px 5px 0;
	width: 200px;
	height: 250px;
	padding: 15px;
	-webkit-box-shadow: 3px 5px 0px #f7f7f7;
	-moz-box-shadow: 3px 5px 0px #f7f7f7;
	box-shadow: 3px 5px 0px #f7f7f7;
	position: relative;
	overflow: hidden;
}
.visitor .ticket-info .ticket-info-block.ticket-info-name {
	background: #F37621;
	color: #fff;
}
.visitor .ticket-info .ticket-info-block.ticket-info-name h3 {
	color: #fff;
	margin-top: 5px;
	margin-bottom: 5px;
}
.visitor .ticket-info .ticket-info-block.ticket-info-name .price { font-size: 14px; }
.visitor .ticket-info .ticket-info-block.ticket-info-name .btn {
	position: absolute;
	bottom: 15px; left: 15px;
}

.visitor .ticket-info .ticket-info-block.ticket-info-option {
	border: 1px solid #e5e7e7;
	padding: 14px;
}
.visitor .ticket-info .ticket-info-block.ticket-info-option h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
	min-height: 40px;
}
.visitor .ticket-info .ticket-info-block.ticket-info-option .photo {
	text-align: center;
}

.visitor .tbl-other-ticket { width: 100%; }
.visitor .tbl-other-ticket .ticket-name { width: 50%; }
.visitor .tbl-other-ticket .ticket-price { width: 50%; }

@media (max-width: 996px) {
	
	.visitor .visitor-info .visitor-info-text {
		width: 500px;
	}
	.visitor .visitor-info .visitor-info-photo {
		width: 200px;
	}
	
	.visitor .ticket-list .ticket-item {
		width: auto !important;
		float: none;
	}
	.visitor .ticket-list .ticket-item.large {
		margin-top: 17px;
	}
	.visitor .ticket-list .ticket-item ul { min-height: 0; }
	
	.visitor .ticket-info .ticket-info-block { width: 206px; }
}
@media (max-width: 784px) {
	.visitor .visitor-info .visitor-info-text {
		float: none;
		width: auto;
	}
	.visitor .visitor-info .visitor-info-photo {
		display: none;
	}
}
@media (max-width: 762px) {
	.visitor .ticket-info .ticket-info-item {
		width: 482px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 521px) {
	.visitor .ticket-info .ticket-info-item { width: auto; }
	.visitor .ticket-info .ticket-info-block {
		float: none;
		width: auto;
		margin-right: 0;
	}
	
}


/* =Button color
----------------------------------------------- */

/* class: .btn-wonka-land-3,  color theme: Wonka Land */
.btn-wonka-land-3 { text-shadow: 0px -1px 0px #7e0000; color: #ffffff !important; background-color: #9C080C; background-image: -moz-linear-gradient(top, #ba262a, #7e0000); background-image: -ms-linear-gradient(top, #ba262a, #7e0000); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ba262a), to(#7e0000)); background-image: -webkit-linear-gradient(top, #ba262a, #7e0000); background-image: -o-linear-gradient(top, #ba262a, #7e0000); background-image: linear-gradient(top, #ba262a, #7e0000); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ba262a', endColorstr='#7e0000', GradientType=0); border-color: #9C080C #7e0000 #7e0000 #9C080C; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-wonka-land-3:hover, .btn-wonka-land-3:active, .btn-wonka-land-3.active, .btn-wonka-land-3.disabled, .btn-wonka-land-3[disabled] { background-color: #7e0000; }
.btn-wonka-land-3:hover { color: #ffd0d4 !important; text-shadow: 0px -1px 0px #600000; }
.btn-wonka-land-3:focus { color: #ff6c70 !important; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #9C080C #7e0000 #7e0000 #9C080C; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-wonka-land-3.active, .btn-wonka-land-3:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #ff6c70 !important; }
/* end .btn-wonka-land-3 */

/* class: .btn-buoy-3,  color theme: Buoy */
.btn-buoy-3 { text-shadow: 0px -1px 0px #858d91; color: #ffffff !important; background-color: #A3ABAF; background-image: -moz-linear-gradient(top, #c1c9cd, #858d91); background-image: -ms-linear-gradient(top, #c1c9cd, #858d91); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c1c9cd), to(#858d91)); background-image: -webkit-linear-gradient(top, #c1c9cd, #858d91); background-image: -o-linear-gradient(top, #c1c9cd, #858d91); background-image: linear-gradient(top, #c1c9cd, #858d91); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1c9cd', endColorstr='#858d91', GradientType=0); border-color: #A3ABAF #858d91 #858d91 #A3ABAF; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-buoy-3:hover, .btn-buoy-3:active, .btn-buoy-3.active, .btn-buoy-3.disabled, .btn-buoy-3[disabled] { background-color: #858d91; }
.btn-buoy-3:hover { color: #ffffff !important; text-shadow: 0px -1px 0px #676f73; }
.btn-buoy-3:focus { color: #ffffff !important; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #A3ABAF #858d91 #858d91 #A3ABAF; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }
.btn-buoy-3.active, .btn-buoy-3:active { background-image: none; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); color: #ffffff !important; }
/* end .btn-buoy-3 */


/* =Breeding farm list
----------------------------------------------- */
.breeding-farm .breeding-farm-list .item {
	float: left;
	width: 200px;
	height: 300px;
	margin-right: 15px;
	margin-bottom: 15px;
	display: block;
	text-decoration: none;
	overflow: hidden;
	
	border: 1px solid #e5e7e7;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	-webkit-box-shadow: 3px 5px 0px #f7f7f7;
	-moz-box-shadow: 3px 5px 0px #f7f7f7;
	box-shadow: 3px 5px 0px #f7f7f7;
	
	padding: 9px;
	position: relative;
}
.breeding-farm .breeding-farm-list .item:hover {
	border-color: #aaa;
}
.breeding-farm .breeding-farm-list .item h2 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 5px 0 0;
	font-size: 20px;
	line-height: 28px;
}
.breeding-farm .breeding-farm-list .item p {
	margin: 0;
	line-height: 18px;
	height: 54px;
	overflow: hidden;
}

@media (max-width: 744px) {
	.breeding-farm .breeding-farm-list {
		width: 470px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 509px) {
	.breeding-farm .breeding-farm-list {
		width: 240px;
	}
}

/* =Product
----------------------------------------------- */

@media (min-width: 1200px) {
	ul.products li.product.grid, ul.products li.product.list { margin-left:20px; }
}

/* =Instagram widget
----------------------------------------------- */
#primary .si_tag_widget,
.instagram-feed {
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e7e7;
	margin-bottom: 25px;
	position: relative;
}
.instagram-feed .si_feed .si_item {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 0;
	width: 95px; height: 95px;
}
#primary .si_feed_widget .si_item {
	background-color: #fff;
	float: left;
	width: 68px; height: 68px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.instagram-feed .si_feed .si_item a,
#primary .si_feed_widget .si_item a {
	display: block;
	border: 1px solid #e5e7e7;
	padding: 3px;
	background: #fff;
	width: 60px; height: 60px;
	
	-webkit-transition-duration: 300ms;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 300ms;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 300ms;
	-o-transition-timing-function: ease;
	-ms-transition-duration: 300ms;
	-ms-transition-timing-function: ease;
	transition-duration: 300ms;
	transition-timing-function: ease;
}
.instagram-feed .si_feed .si_item a { width: 87px; height: 87px; }
.instagram-feed .si_feed .si_item a a:hover,
#primary .si_feed_widget .si_item a:hover {
	border-color: #aaa;
}

.instagram-feed .follow-ig {
	display: block;
	width: 50px;
	background: #F37621;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-radius: 4px;
	line-height: 20px;
	font-size: 11px;
	height: 20px;
	top: 0; right: 0;
	position: absolute;
}

@media (max-width: 767px) {
	.instagram-feed {
		padding-top: 20px;
	}
	.instagram-feed .follow-ig {
		top: 20px;
	}
}